
/* Class = "NSBox"; title = "Parameters “Multi-lijn”"; ObjectID = "7"; */
"7.title" = "Parameters “Multi-lijn”";

/* Class = "NSBox"; title = "Parameters “Boog”"; ObjectID = "18"; */
"18.title" = "Parameters “Boog”";

/* Class = "NSBox"; title = "Parameters “Rechthoek met afgeronde hoeken”"; ObjectID = "61"; */
"61.title" = "Parameters “Rechthoek met afgeronde hoeken”";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "73"; */
"73.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "74"; */
"74.title" = "Absoluut";

/* Class = "NSBox"; title = "Parameters “Rechthoe met afgevlakte hoeken”"; ObjectID = "90"; */
"90.title" = "Parameters “Rechthoe met afgevlakte hoeken”";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "96"; */
"96.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "97"; */
"97.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "102"; */
"102.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "103"; */
"103.title" = "Percentage";

/* Class = "NSBox"; title = "Parameters “Hoek”"; ObjectID = "124"; */
"124.title" = "Parameters “Hoek”";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "131"; */
"131.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "132"; */
"132.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "135"; */
"135.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "136"; */
"136.title" = "Percentage";

/* Class = "NSBox"; title = "Parameters “Afgeronde hoeken”"; ObjectID = "156"; */
"156.title" = "Parameters “Afgeronde hoeken”";

/* Class = "NSBox"; title = "Parameters “Dubbele rechthoek”"; ObjectID = "166"; */
"166.title" = "Parameters “Dubbele rechthoek”";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "170"; */
"170.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "171"; */
"171.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "175"; */
"175.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "176"; */
"176.title" = "Absoluut";

/* Class = "NSBox"; title = "Parameters “Dubbele driehoek”"; ObjectID = "198"; */
"198.title" = "Parameters “Dubbele driehoek”";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "201"; */
"201.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "202"; */
"202.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "209"; */
"209.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "210"; */
"210.title" = "Percentage";

/* Class = "NSBox"; title = "Parameters “Lijn met variabele hoek”"; ObjectID = "230"; */
"230.title" = "Parameters “Lijn met variabele hoek”";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "233"; */
"233.title" = "Absoluut";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "234"; */
"234.title" = "Percentage";

/* Class = "NSBox"; title = "Parameters “Dubbele cirkel”"; ObjectID = "256"; */
"256.title" = "Parameters “Dubbele cirkel”";

/* Class = "NSButtonCell"; title = "Percentage"; ObjectID = "267"; */
"267.title" = "Percentage";

/* Class = "NSButtonCell"; title = "Absoluut"; ObjectID = "268"; */
"268.title" = "Absoluut";

/* Class = "NSBox"; title = "Parameters “Booglijn”"; ObjectID = "291"; */
"291.title" = "Parameters “Booglijn”";

/* Class = "NSBox"; title = "Parameters “Polygoon”"; ObjectID = "311"; */
"311.title" = "Parameters “Polygoon”";

/* Class = "NSBox"; title = "Parameters “Ster”"; ObjectID = "321"; */
"321.title" = "Parameters “Ster”";

/* Class = "NSTextFieldCell"; title = "Aantal lijnen:"; ObjectID = "335"; */
"335.title" = "Aantal lijnen:";

/* Class = "NSButtonCell"; title = "Omgekeerde richting"; ObjectID = "337"; */
"337.title" = "Omgekeerde richting";

/* Class = "NSTextFieldCell"; title = "Starthoek:"; ObjectID = "338"; */
"338.title" = "Starthoek:";

/* Class = "NSTextFieldCell"; title = "Eindhoek:"; ObjectID = "341"; */
"341.title" = "Eindhoek:";

/* Class = "NSButtonCell"; title = "Keer bogen om"; ObjectID = "344"; */
"344.title" = "Keer bogen om";

/* Class = "NSTextFieldCell"; title = "Straal:"; ObjectID = "347"; */
"347.title" = "Straal:";

/* Class = "NSTextFieldCell"; title = "Inset:"; ObjectID = "348"; */
"348.title" = "Inset:";

/* Class = "NSTextFieldCell"; title = "Lijninset:"; ObjectID = "353"; */
"353.title" = "Lijninset:";

/* Class = "NSTextFieldCell"; title = "Y-inset:"; ObjectID = "355"; */
"355.title" = "Y-inset:";

/* Class = "NSTextFieldCell"; title = "X-inset:"; ObjectID = "358"; */
"358.title" = "X-inset:";

/* Class = "NSButtonCell"; title = "Convex"; ObjectID = "360"; */
"360.title" = "Convex";

/* Class = "NSTextFieldCell"; title = "Y-inset:"; ObjectID = "361"; */
"361.title" = "Y-inset:";

/* Class = "NSTextFieldCell"; title = "X-inset:"; ObjectID = "363"; */
"363.title" = "X-inset:";

/* Class = "NSTextFieldCell"; title = "Y-inset:"; ObjectID = "370"; */
"370.title" = "Y-inset:";

/* Class = "NSTextFieldCell"; title = "X-inset:"; ObjectID = "372"; */
"372.title" = "X-inset:";

/* Class = "NSTextFieldCell"; title = "Inset:"; ObjectID = "375"; */
"375.title" = "Inset:";

/* Class = "NSTextFieldCell"; title = "Eindhoek:"; ObjectID = "378"; */
"378.title" = "Eindhoek:";

/* Class = "NSTextFieldCell"; title = "Starthoek:"; ObjectID = "379"; */
"379.title" = "Starthoek:";

/* Class = "NSTextFieldCell"; title = "Binnenstraal:"; ObjectID = "384"; */
"384.title" = "Binnenstraal:";

/* Class = "NSTextFieldCell"; title = "Hoeken:"; ObjectID = "385"; */
"385.title" = "Hoeken:";

/* Class = "NSTextFieldCell"; title = "Eindhoek:"; ObjectID = "388"; */
"388.title" = "Eindhoek:";

/* Class = "NSTextFieldCell"; title = "Starthoek:"; ObjectID = "389"; */
"389.title" = "Starthoek:";

/* Class = "NSTextFieldCell"; title = "Aantal hoeken:"; ObjectID = "392"; */
"392.title" = "Aantal hoeken:";

/* Class = "NSTextFieldCell"; title = "Aantal stralen:"; ObjectID = "395"; */
"395.title" = "Aantal stralen:";

/* Class = "NSTextFieldCell"; title = "Binnenradius:"; ObjectID = "397"; */
"397.title" = "Binnenradius:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "398"; */
"398.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "399"; */
"399.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "400"; */
"400.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "401"; */
"401.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "402"; */
"402.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"403.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "404"; */
"404.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "405"; */
"405.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "406"; */
"406.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "407"; */
"407.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "408"; */
"408.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal lijnen in."; ObjectID = "441"; */
"441.ibShadowedToolTip" = "Voer hier het gewenste aantal lijnen in.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "442"; */
"442.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "445"; */
"445.ibShadowedToolTip" = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextField"; ibShadowedToolTip = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "451"; */
"451.ibShadowedToolTip" = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "452"; */
"452.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "454"; */
"454.ibShadowedToolTip" = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "455"; */
"455.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel de straal in (waarden hoger dan 50 % worden genegeerd)."; ObjectID = "457"; */
"457.ibShadowedToolTip" = "Stel de straal in (waarden hoger dan 50 % worden genegeerd).";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "458"; */
"458.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel hier de absolute straal in (waarden hoger dan de helft van de hoogte/breedte van het frame geven grappige resultaten)."; ObjectID = "460"; */
"460.ibShadowedToolTip" = "Stel hier de absolute straal in (waarden hoger dan de helft van de hoogte/breedte van het frame geven grappige resultaten).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "461"; */
"461.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel inset in, in procenten (waarden tot 100% zijn toegestaan en geven interessante resultaten)."; ObjectID = "463"; */
"463.ibShadowedToolTip" = "Stel inset in, in procenten (waarden tot 100% zijn toegestaan en geven interessante resultaten).";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel inset in absolute waarden."; ObjectID = "464"; */
"464.ibShadowedToolTip" = "Stel inset in absolute waarden.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "465"; */
"465.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "466"; */
"466.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel lijninset in, in procenten (waarden tot 100% zijn toegestaan en geven interessante resultaten)."; ObjectID = "471"; */
"471.ibShadowedToolTip" = "Stel lijninset in, in procenten (waarden tot 100% zijn toegestaan en geven interessante resultaten).";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel lijninset in, in absolute waarden."; ObjectID = "472"; */
"472.ibShadowedToolTip" = "Stel lijninset in, in absolute waarden.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "473"; */
"473.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "474"; */
"474.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de X-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde."; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Definieer hier de breedte van de X-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de X-inset (alleen beperkt door framegrootte)."; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Definieer hier de breedte van de X-inset (alleen beperkt door framegrootte).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "479"; */
"479.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "480"; */
"480.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de Y-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde."; ObjectID = "485"; */
"485.ibShadowedToolTip" = "Definieer hier de breedte van de Y-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de Y-inset (alleen beperkt door framegrootte)."; ObjectID = "486"; */
"486.ibShadowedToolTip" = "Definieer hier de breedte van de Y-inset (alleen beperkt door framegrootte).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "487"; */
"487.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "488"; */
"488.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de X-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde."; ObjectID = "491"; */
"491.ibShadowedToolTip" = "Definieer hier de breedte van de X-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de X-inset (alleen beperkt door framegrootte)."; ObjectID = "492"; */
"492.ibShadowedToolTip" = "Definieer hier de breedte van de X-inset (alleen beperkt door framegrootte).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "493"; */
"493.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "494"; */
"494.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de Y-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde."; ObjectID = "499"; */
"499.ibShadowedToolTip" = "Definieer hier de breedte van de Y-inset (tot 50 %). Voor grotere insets gebruik de absolute waarde.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de Y-inset (alleen beperkt door framegrootte)."; ObjectID = "500"; */
"500.ibShadowedToolTip" = "Definieer hier de breedte van de Y-inset (alleen beperkt door framegrootte).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "501"; */
"501.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "502"; */
"502.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de breedte van de binnenste driehoek (beperkt tot 50%). Als u extreme resultaten wilt, probeer dan “Absoluut”."; ObjectID = "505"; */
"505.ibShadowedToolTip" = "Definieer hier de breedte van de binnenste driehoek (beperkt tot 50%). Als u extreme resultaten wilt, probeer dan “Absoluut”.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier breedte van binnenste driehoek (onbeperkt)"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Definieer hier breedte van binnenste driehoek (onbeperkt)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "507"; */
"507.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "508"; */
"508.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de hoogte van de binnenste driehoek (beperkt tot 50%). Als u extreme resultaten wilt, probeer dan “Absoluut”."; ObjectID = "513"; */
"513.ibShadowedToolTip" = "Definieer hier de hoogte van de binnenste driehoek (beperkt tot 50%). Als u extreme resultaten wilt, probeer dan “Absoluut”.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de hoogte van de binnenste driehoek (onbeperkt)."; ObjectID = "514"; */
"514.ibShadowedToolTip" = "Definieer hier de hoogte van de binnenste driehoek (onbeperkt).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "515"; */
"515.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "516"; */
"516.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de positie van de rand (0 tot 100 %)."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Definieer hier de positie van de rand (0 tot 100 %).";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier positie van de rand (beperkt door de framegrootte)."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Definieer hier positie van de rand (beperkt door de framegrootte).";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "521"; */
"521.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "522"; */
"522.title" = "0,0000 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de maat van de binnencirkel. Waarden mogen niet groter zijn dan 50%. Probeer eventueel “Absoluut” als u extreme resultaten wilt."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Definieer hier de maat van de binnencirkel. Waarden mogen niet groter zijn dan 50%. Probeer eventueel “Absoluut” als u extreme resultaten wilt.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de binnencirkelinset tot de frameranden."; ObjectID = "528"; */
"528.ibShadowedToolTip" = "Definieer hier de binnencirkelinset tot de frameranden.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "529"; */
"529.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "530"; */
"530.title" = "0,0000 %";

/* Class = "NSView"; ibShadowedToolTip = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "535"; */
"535.ibShadowedToolTip" = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSView"; ibShadowedToolTip = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "537"; */
"537.ibShadowedToolTip" = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextField"; ibShadowedToolTip = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "543"; */
"543.ibShadowedToolTip" = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "544"; */
"544.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "547"; */
"547.ibShadowedToolTip" = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "548"; */
"548.title" = "0,00";

/* Class = "NSView"; ibShadowedToolTip = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "551"; */
"551.ibShadowedToolTip" = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSView"; ibShadowedToolTip = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "552"; */
"552.ibShadowedToolTip" = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextField"; ibShadowedToolTip = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "553"; */
"553.ibShadowedToolTip" = "Stelt de beginhoek in (0° wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextField"; ibShadowedToolTip = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst)."; ObjectID = "554"; */
"554.ibShadowedToolTip" = "Stelt de eindhoek in (360° betekent 0° en wordt gewoonlijk op 3 uur geplaatst).";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "555"; */
"555.title" = "0,00";

/* Class = "NSTextFieldCell"; title = "0,00"; ObjectID = "556"; */
"556.title" = "0,00";

/* Class = "NSTextField"; ibShadowedToolTip = "Stel het aantal hoeken in (tenminste 4, maar verspil geen tijd met het maken van een cirkel)."; ObjectID = "567"; */
"567.ibShadowedToolTip" = "Stel het aantal hoeken in (tenminste 4, maar verspil geen tijd met het maken van een cirkel).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "568"; */
"568.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier het aantal stralen (tenminste 3, oneindig)."; ObjectID = "571"; */
"571.ibShadowedToolTip" = "Definieer hier het aantal stralen (tenminste 3, oneindig).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "572"; */
"572.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de binnenstraal die de lengte van de stralen verandert."; ObjectID = "575"; */
"575.ibShadowedToolTip" = "Definieer hier de binnenstraal die de lengte van de stralen verandert.";

/* Class = "NSTextFieldCell"; title = "0,0000 %"; ObjectID = "576"; */
"576.title" = "0,0000 %";
